{
  "_id": "OaG6IhVfS6EmHRux",
  "name": "Elfenstiefel",
  "type": "equipment",
  "img": "icons/equipment/feet/boots-leather-green.webp",
  "effects": ["mdjigDqsRTZyFNmC"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Diese bequemen Stiefel erh&ouml;hen den <em>Laufen</em>-Wert um 1.</p>",
    "quantity": 1,
    "price": 1251.5,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342925,
    "modifiedTime": 1688934431057,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!OaG6IhVfS6EmHRux"
}
